Bug 177380 - need Bengali inscript and probhat maps
need Bengali inscript and probhat maps
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: FutureFeature, i18n
Depends On:
Blocks: Indic
  Show dependency treegraph
 
Reported: 2006-01-10 01:28 EST by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-14 05:17:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2006-01-10 01:28:24 EST
Description of problem:
An inscript Bengali map should be added.

Additional info:
There is an inscript map in scim-tables.
Comment 1 Jens Petersen 2006-01-10 01:29:18 EST
Also the probhat table.
Comment 2 Jens Petersen 2006-02-22 20:53:14 EST
These tables are now in the latest m17n-db package.

I'll add the 4 glyph alternative for "*" in probhat in the next build.
Comment 3 Satyabrata Maitra 2006-03-14 05:17:04 EST
Tested on : m17n-db-bengali-1.3.3-1.
Inscript and Probhat keymaps are imported and appearing properly.
Inscript and Prohbat characters are appearing properly.

Note You need to log in before you can comment on or make changes to this bug.